tezos-error-monad
Tezos: error monad

Install

Authors

Maintainers

Sources

tezos-16.1.tar.gz
sha256=43723d096307603703a1a89ed1b2eb202b365f5e7824b96b0cbf813b343a6cf7
sha512=b2a637f2e965000d3d49ad85277ca24d6cb07a1a7cf2bc69d296d8b03ad78c3eaa8e21e94b9162e62c2e11649cd03bc845b2a3dafe623b91065df69d47dc8e4f

Description

Published: 10 Apr 2023

Dependencies (7)

  1. tezos-lwt-result-stdlib = version
  2. lwt >= "5.6.0"
  3. lwt-canceler >= "0.3" & < "0.4"
  4. data-encoding >= "0.7.1" & < "1.0.0"
  5. tezos-stdlib = version
  6. ocaml >= "4.14"
  7. dune >= "3.0"

Dev Dependencies (1)

  1. alcotest with-test & >= "1.5.0"

Conflicts (1)

  1. result < "1.5"